# Generated by makepkg 5.2.1
# using fakeroot version 1.24
pkgname = ceph-mgr
pkgbase = ceph
pkgver = 14.2.6-1
pkgdesc = Distributed, fault-tolerant storage platform delivering object, block, and file system
url = https://ceph.com/
builddate = 1579076289
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 49552077
arch = aarch64
license = GPL
conflict = ceph<14.2.1-1
depend = ceph=14.2.6-1
depend = ceph-libs=14.2.6-1
depend = bash
depend = boost-libs
depend = coffeescript
depend = curl
depend = gperftools
depend = nodejs
depend = nss
depend = python
depend = python-cherrypy
depend = python-flask-restful
depend = python-pecan
depend = python-pyjwt
depend = python-routes
depend = python-requests
depend = python-pyopenssl
depend = python-prettytable
depend = python-yaml
optdepend = python-influxdb: influx module
optdepend = python-kubernetes: rook module
optdepend = python-prometheus_client: prometheus module
optdepend = python-remoto: ssh module
makedepend = zstd=1.4.4
makedepend = bc
makedepend = boost
makedepend = boost-libs
makedepend = cmake
makedepend = coffeescript
makedepend = cpio
makedepend = crypto++
makedepend = cryptsetup
makedepend = cunit
makedepend = curl
makedepend = cython
makedepend = expat
makedepend = fcgi
makedepend = fontconfig
makedepend = fuse2
makedepend = gcc
makedepend = gcc-libs
makedepend = git
makedepend = glibc
makedepend = gmock
makedepend = gperf
makedepend = gperftools
makedepend = gptfdisk
makedepend = gtest
makedepend = inetutils
makedepend = java-runtime
makedepend = jq
makedepend = jre11-openjdk-headless
makedepend = junit
makedepend = keyutils
makedepend = leveldb
makedepend = libaio
makedepend = libatomic_ops
makedepend = libcap
makedepend = libcap-ng
makedepend = libcroco
makedepend = libcurl-compat
makedepend = libedit
makedepend = libgudev
makedepend = librabbitmq-c
makedepend = libtool
makedepend = libutil-linux
makedepend = libuv
makedepend = libxml2
makedepend = lsb-release
makedepend = lz4
makedepend = ncurses
makedepend = nss
makedepend = oath-toolkit
makedepend = openssl
makedepend = parted
makedepend = pcre
makedepend = pcre2
makedepend = pkgconf
makedepend = procps-ng
makedepend = python-astroid
makedepend = python-attrs
makedepend = python-bcrypt
makedepend = python-cheroot
makedepend = python-cherrypy
makedepend = python-coverage
makedepend = python-elasticsearch
makedepend = python-flask
makedepend = python-flask-restful
makedepend = python-google-api-python-client
makedepend = python-google-auth
makedepend = python-google-auth-httplib2
makedepend = python-grpcio
makedepend = python-isort
makedepend = python-jinja
makedepend = python-lazy-object-proxy
makedepend = python-mccabe
makedepend = python-isodate
makedepend = python-defusedxml
makedepend = python-pkgconfig
makedepend = python-lxml
makedepend = python-xmlsec
makedepend = python-yaml
makedepend = python-more-itertools
makedepend = python-numpy
makedepend = python-pbr
makedepend = python-pecan
makedepend = python-pip
makedepend = python-pluggy
makedepend = python-portend
makedepend = python-prettytable
makedepend = python-prometheus_client
makedepend = python-py
makedepend = python-pycparser
makedepend = python-pyjwt
makedepend = python-pyopenssl
makedepend = python-pytz
makedepend = python-requests
makedepend = python-routes
makedepend = python-scikit-learn
makedepend = python-scipy
makedepend = python-setuptools
makedepend = python-six
makedepend = python-sphinx
makedepend = python-tempora
makedepend = python-virtualenv
makedepend = python-werkzeug
makedepend = python-wrapt
makedepend = rabbitmq
makedepend = sed
makedepend = snappy
makedepend = socat
makedepend = systemd
makedepend = systemd-libs
makedepend = valgrind
makedepend = xfsprogs
makedepend = xmlstarlet
makedepend = xxhash
makedepend = yasm
makedepend = zlib
checkdepend = python-mock
checkdepend = python-nose
checkdepend = python-pycodestyle
checkdepend = python-pylint
checkdepend = python-pytest
checkdepend = python-pytest-cov
